.nav {
	width: 100%;
	height: 66px;
	padding: 0 25px;
	position: fixed;
	top: 0;
	z-index: 999;
	background-color: #151ea4;
	box-sizing: border-box;
	color: #fff;
	font-size: 16px;
}

.red-dot{
	position: absolute;
}

.logo {
	position: absolute;
	left: 25px;
	top: 50%;
	transform: translateY(-50%);
}

.nav-ul {
	gap: 48px;
}

.nav-ul li {
	padding: 12px 0;
	cursor: pointer;
}

.nav-ul a {
	color: #fff;
	gap: 5px;
}

.nav-li {
	position: relative;
}

.drop-down {
	width: 9px;
	height: 5px;
	display: inline-block;
	transition: transform 0.3s ease;
}

.drop-down.rotated {
	transform: rotate(180deg);
}

.secondmenu {
	width: max-content;
	position: absolute;
	background: #fff;
	padding: 5px;
	border-radius: 6px;
	box-shadow: 0 10px 24px rgba(0, 0, 0, 0.2);
	font-size: 16px;
	top: 45px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
}

.secondmenu li {
	padding: 0;
}

.secondmenu li a {
	height: 26px;
	display: block;
	line-height: 26px;
	padding: 8px 30px;
	color: #151ea4;
}

.secondmenu li a:hover {
	font-weight: bold;
}

.login-box {
	width: 148px;
	height: 39px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	line-height: 39px;
	background: url(../../img/login-bg.png) no-repeat center center / 100% 100%;
}

.login-box div:hover {
	font-weight: bold;
}

.login::after {
	content: '';
	display: block;
	width: 2px;
	height: 17px;
	margin: 0 16px;
	background: #fff;
}

.personal-menu-box {
	height: 35px;
	position: absolute;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
	padding: 15px 0;
}

.personalmenu {
	top: 66px;
	/* right: 0;
	left: initial;
	transform: initial; */
}

.personalmenu::before {
	content: '';
	position: absolute;
	top: -8px;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 9px solid #fff;
}

/* 登录框 */
.modal-mask {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.45);
}

.modal {
	width: 490px;
	height: 520px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	background: #fff;
	border-radius: 15px;
}

.modal-container {
	width: 340px;
}

.modal-head {
	height: 50px;
	font-size: 18px;
	color: #151ea4;
	text-align: center;
	letter-spacing: 2px;
	border-radius: 10px;
	background: #e2e9ff;
}

.modal-head .label {
	padding: 12px 16px;
	position: relative;
}

.modal-head .label:first-child {
	margin-right: 32px;
}

.login-active::after {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	background: linear-gradient(to left, #5d7ef5, #374bca);
	border-radius: 6px;
}

.modal-cont {
	margin-top: 36px;
}

.modal-cont input {
	height: 45px;
	width: 100%;
	padding: 6px 12px;
	border-radius: 6px;
	box-sizing: border-box;
	border: 1px solid #e7e7e7;
	margin-bottom: 15px;
}

.login-btn {
	width: 100%;
	max-width: 340px;
	height: 46px;
	background: #151ea4;
	color: #fff;
	text-align: center;
	line-height: 46px;
	font-size: 16px;
	border-radius: 50px;
	margin: 20px auto 0;
	border: none;
}

.password-label {
	display: inline-block;
	margin-bottom: 15px;
	text-align: left;
	color: #0934d4;
}

.close-btn {
	width: 56px;
	height: 56px;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 56px;
	color: #aaa;
	text-align: center;
	font-size: 30px;
	font-weight: 100;
	cursor: pointer;
}

.user {
	width: 40px;
	height: 40px;
	color: #fff;
	border-radius: 100px;
	cursor: pointer;
	position: relative;
}
.user img{
	border-radius: 50%;
}
.red-dot{
	position: absolute;
	display: inline-block;
	width: 8px;
	height: 8px;
	background: red;
	border-radius: 10px;
	right: -2px;
	top:0;
}